<div class="container">
  <nav class="navbar navbar-expand-lg bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" routerLink="/">ngMySQL CRUD</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a class="nav-link" routerLink="/games" routerLinkActive="active"><i class="fas fa-gamepad"></i> Games</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="/games/add" routerLinkActive="active"><i class="fas fa-plus-circle"></i> Add Game</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</div>